{% extends "enquetes/base2.html" %}
{% load static %}

{% block main-banner %}{% endblock %}

{% block conteudo %}

<section class="section contact" data-section="section6">
    <div class="container">
      <div class="row justify-content-md-center">
        <div class="col-md-12">
          <div class="section-heading">
            <h2>Cadastramento de Enquete</h2>
          </div>
        </div>
        <div class="col-md-12">
          {% if erro %}
            <h4><font color="yellow">{{ erro }}</font></h4>
          {% endif %}
          <form id="contact" action="{% url 'enquetes:nova_enquete' %}" method="post">
            {% csrf_token %}
            <div class="row">
                <div class="col-md-12">
                  <fieldset>
                    <input name="texto" type="text" class="form-control"
                           id="texto" placeholder="Digite o texto da sua enquete"
                           required="">
                  </fieldset>
                </div>
                <div class="col-md-6">
                  <fieldset>
                      <font color="white">Data de encerramento</font><br/>
                    <input name="data_fim" type="date" class="form-control"
                    id="data_fim" required="">
                  </fieldset>
                </div>
                <div class="col-md-6">
                  <fieldset>
                    <font color="white">Rótulos</font><br/>
                    <select id="rotulos" name="rotulos" size="5" multiple>
                      {% for rotulo in rotulos %}
                        <option value="{{ rotulo.id }}">{{ rotulo.titulo }}</option>
                      {% endfor %}
                    </select>
                </div>
                <div class="col-md-12">
                  <fieldset>
                    <input name="alt01" type="text" class="form-control" id="alt01"
                    placeholder="Alternativa 1" required="">
                  </fieldset>
                </div>
                <div class="col-md-12">
                  <fieldset>
                    <input name="alt02" type="text" class="form-control" id="alt02"
                    placeholder="Alternativa 2" required="">
                  </fieldset>
                </div>
                <div class="col-md-12">
                  <fieldset>
                    <input name="alt03" type="text" class="form-control" id="alt03"
                    placeholder="Alternativa 3">
                  </fieldset>
                </div>
                <div class="col-md-12">
                  <fieldset>
                    <input name="alt04" type="text" class="form-control" id="alt04"
                    placeholder="Alternativa 4">
                  </fieldset>
                </div>
                <div class="col-md-12">
                  <fieldset>
                    <input name="alt05" type="text" class="form-control" id="alt05"
                    placeholder="Alternativa 5">
                  </fieldset>
                </div>
                <div class="col-md-12">
                  <fieldset>
                    <input name="alt06" type="text" class="form-control" id="alt06"
                    placeholder="Alternativa 6">
                  </fieldset>
                </div>
              <div class="col-md-12">
                <fieldset>
                  <button type="submit" id="form-submit" class="button">
                      Cadastre a sua enquete</button>
                </fieldset>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </section>

{% endblock %}

{% block fale-conosco %}{% endblock %}
